Subject: Re: bug#73280: 30.0.90; Eglot: eglot-workspace-configuration might not be found in .dir-locals.el

From: João Távora <[email-masked]>
Date: Mon, 16 Sep 2024 19:39:03 +0100

On Mon, Sep 16, 2024 at 7:15 PM Eli Zaretskii <[email-masked]> wrote:

> I'd like to think that in a not-so-distant future, _everyone_ will
> guess that.  Why not? it makes perfect sense to me.

I mean, we can fix this one if we really want to.  Or make a separate
entry just for sh-mode.  In fact the user can do that if she is very
bothered by this: this is defcustom after all.  I must say I don't find
any compelling arguments to worry much about this bug, except
that maybe some note in the documentation could be
added.

João